未接続ポートのLINK LED が薄暗く点灯しているように見えます。装置異...
FM108GT_PoE/FM116GT_PoEの2機種では、コンボポート(UpLink)をリンクアップさせると未接続のユーザーポートのLINK LEDが薄暗く点灯します。 この点灯状態は、通常点灯と明らかにLED光量が違うため視認判別でき装置動作の問題はございません。 ハードウェア仕様による動作となります。 詳細表示
IEC61000-4-2(レベル2)に準拠しております。 印加電圧:4KV(接触)、4KV(空中) 印加回数:10回印加(1秒間隔) 極性:+、- 詳細表示
GSシリーズのバッファメモリ容量(Kbyte)は以下の通りです。 GS110GT-SS : 512(Kbyte) GS120GT-SS/SS2 : 512(Kbyte) GS128GT-SS/SS2 : 512(Kbyte) GS152GT-SS/SS2 : 1,500(Kbyte) GS110GT-P... 詳細表示
GS110GT-PoE/PoE2 : ポート1~8。 最大給電(ポート30W/装置130W) GS120GT-PoE/PoE2 : ポート1~16。 最大給電(ポート30W/装置185W) GS128GT-PoE/PoE2 : ポート1~24。 最大給電(ポート30W/装置370W) ポート最大給電値を超え... 詳細表示
認証機能で許可されていない端末に対し、ACL制御により通信させることは可能...
不可能です。 詳細表示
ACL制御は、受信したパケットを転送する際にACL設定と照合します。そのため、送信パケットには適用されません。 詳細表示
デフォルト設定でのSTP動作は無効(disable)です。 有効にした場合、デフォルトのSTPモードは「RSTP」動作となります。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
IPアドレスが設定可能なVLANは8つです。 詳細表示
最大行数:512 工場出荷時は収容件数が256に設定されています。 詳細表示
916件中 651 - 660 件を表示